=== debian/changelog ===
wacomtablet (6.5.4-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Replace the dbus build dependency with dbus-daemon, as the latter is enough
    for dbus-run-session. (Closes: #1122736)
  * Rename debian/lintian-overrides to
    debian/kde-config-tablet.lintian-overrides, to make it explicit to which
    package it refers to.

 -- Pino Toscano <pino@debian.org>  Sun, 21 Dec 2025 10:40:58 +0100

wacomtablet (6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:53:20 +0100
