## wacomtablet 6.5.4+p24.04+vstable+git20251209.1410

=== debian/changelog ===
wacomtablet (6.5.4+p24.04+vstable+git20251209.1410-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 14:10:45 +0000

wacomtablet (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:24:29 +1000
