## wacomtablet 6.5.5

=== debian/changelog ===
wacomtablet (6.5.5-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:20:45 +0000

wacomtablet (6.5.5-0ubuntu2) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Jan 2026 21:08:39 +0000

wacomtablet (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:10:40 +0000

wacomtablet (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:24:52 +0000

wacomtablet (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:11:00 +0000

wacomtablet (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:15:36 +0000
