## wacomtablet 6.5.5+p24.04+vstable+git20260129.0122

=== debian/changelog ===
wacomtablet (6.5.5+p24.04+vstable+git20260129.0122-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:22:59 +0000

wacomtablet (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:33:39 +1000
