## wacomtablet 6.5.5+p24.04+vunstable+git20260130.1032

=== debian/changelog ===
wacomtablet (6.5.5+p24.04+vunstable+git20260130.1032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 10:32:35 +0000
