## wacomtablet 6.6.0

=== debian/changelog ===
wacomtablet (6.6.0-0zneon+24.04+noble+release+build38) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 12:42:33 +0000

wacomtablet (6.6.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 03:20:09 +0000
