## wacomtablet 6.6.0+p24.04+vstable+git20260215.0437

=== debian/changelog ===
wacomtablet (6.6.0+p24.04+vstable+git20260215.0437-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 15 Feb 2026 04:37:52 +0000
