## wacomtablet 6.6.0+p24.04+vstable+git20260219.0510

=== debian/changelog ===
wacomtablet (6.6.0+p24.04+vstable+git20260219.0510-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 05:10:37 +0000
