## wacomtablet 6.6.1

=== debian/changelog ===
wacomtablet (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Refresh appstream-add-provides-modalias.patch
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:18:25 +0000

wacomtablet (6.5.5-0ubuntu4) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 Feb 2026 12:56:05 +0000
