=== debian/control ===
--- 
+++ 
@@ -9,22 +9,22 @@
                dbus <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.22.0~),
                gettext,
-               libkf6config-dev (>= 6.18.0~),
-               libkf6coreaddons-dev (>= 6.18.0~),
-               libkf6dbusaddons-dev (>= 6.18.0~),
-               libkf6doctools-dev (>= 6.18.0~),
-               libkf6globalaccel-dev (>= 6.18.0~),
-               libkf6i18n-dev (>= 6.18.0~),
-               libkf6kcmutils-dev (>= 6.18.0~),
-               libkf6kio-dev (>= 6.18.0~),
-               libkf6notifications-dev (>= 6.18.0~),
-               libkf6widgetsaddons-dev (>= 6.18.0~),
-               libkf6windowsystem-dev (>= 6.18.0~),
-               libkf6xmlgui-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.5~),
-               libplasma5support-dev (>= 4:6.5.5~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
+               libkf6dbusaddons-dev (>= 6.22.0~),
+               libkf6doctools-dev (>= 6.22.0~),
+               libkf6globalaccel-dev (>= 6.22.0~),
+               libkf6i18n-dev (>= 6.22.0~),
+               libkf6kcmutils-dev (>= 6.22.0~),
+               libkf6kio-dev (>= 6.22.0~),
+               libkf6notifications-dev (>= 6.22.0~),
+               libkf6widgetsaddons-dev (>= 6.22.0~),
+               libkf6windowsystem-dev (>= 6.22.0~),
+               libkf6xmlgui-dev (>= 6.22.0~),
+               libplasma-dev (>= 6.6.1~),
+               libplasma5support-dev (>= 4:6.6.1~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
@@ -33,9 +33,9 @@
                libxkbcommon-dev,
                libxrandr-dev,
                pkgconf,
-               qt6-base-dev (>= 6.9.0~),
+               qt6-base-dev (>= 6.10.0~),
                qt6-base-private-dev,
-               qt6-declarative-dev (>= 6.9.0~),
+               qt6-declarative-dev (>= 6.10.0~),
                xauth <!nocheck>,
                xserver-xorg-input-wacom,
                xvfb <!nocheck>,
