=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
                libkf6widgetsaddons-dev (>= 6.22.0~),
                libkf6windowsystem-dev (>= 6.22.0~),
                libkf6xmlgui-dev (>= 6.22.0~),
-               libplasma-dev (>= 6.6.1~),
-               libplasma5support-dev (>= 4:6.6.1~),
+               libplasma-dev (>= 6.6.2~),
+               libplasma5support-dev (>= 4:6.6.2~),
                libwacom-dev,
                libx11-dev,
                libxcb-xfixes0-dev,
